Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001375I6 LibraryGeneralpublic2014-07-28 19:292015-05-10 17:46
ReporterDavidG 
Assigned ToDavidG 
PrioritynormalSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6/12 
Target Version6/12Fixed in Version6/12 
Summary0001375: Giving an object to an NPC when not holding the object and no_implicit_actions == true improperly triggers implicit take
DescriptionGiving an object to an NPC when not holding the object and no_implicit_actions == true improperly triggers implicit take
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003024)
DavidG (developer)
2014-08-03 22:42

Fixed. https://github.com/DavidGriffith/inform6lib/commit/aa5cc9e73b4e3cb1f1683231933c55e094f241f6 [^]
(0003537)
jmcgrew (administrator)
2015-05-10 17:46

Closing all resolved issues from 2014 and earlier.

- Issue History
Date Modified Username Field Change
2014-07-28 19:29 DavidG New Issue
2014-07-28 19:29 DavidG Status new => assigned
2014-07-28 19:29 DavidG Assigned To => DavidG
2014-08-03 22:42 DavidG Note Added: 0003024
2014-08-03 22:42 DavidG Status assigned => resolved
2014-08-03 22:42 DavidG Fixed in Version => 6/12
2014-08-03 22:42 DavidG Resolution open => fixed
2015-05-10 17:46 jmcgrew Note Added: 0003537
2015-05-10 17:46 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker